.corposite {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.pagina-conteudo .container {
    padding-top: 0rem;
    padding-bottom: 9rem;
}

/* .pagina-conteudo .titulo, .seccao-titulo {
    color: rgb(var(--cor1-rgb));
    font-weight: 500;
    text-transform: uppercase;
    font-size: 3.25rem;
    line-height: normal;
    margin: 0 0 3rem 0 !important;
    padding: 0;
}

.seccao-titulo {
    font-size: 2.75rem;
    font-weight: 600;
} */

/* .pagina-conteudo .descricao {
    line-height: 2.75rem;
} */

main.pagina-conteudo .container {
    padding-bottom: 6rem;
}

/* section .container, section.pagina-conteudo .container {
    padding-top: 6rem;
    padding-bottom: 12rem;
} */

.container-faqs {
    background-color: rgba(var(--cor4-rgb),0.1);
}

/* ----- */
.pagina-cabecalho .nav-breadcrumb {
    display: flex;
    justify-content: center;
    margin: 0;
}

.pagina-cabecalho .nav-breadcrumb .breadcrumb {
    background-color: transparent;
    margin-bottom: 0;
    padding: 0px;
    border-radius: 0;
}

.pagina-cabecalho .nav-breadcrumb .breadcrumb .breadcrumb-item {
    display: inline-block
}

.pagina-cabecalho .nav-breadcrumb .breadcrumb .breadcrumb-item a {
    color: #ffffff;
}

.pagina-cabecalho .nav-breadcrumb .breadcrumb .breadcrumb-item.active {
    color: rgb(var(--corsite));
}

.pagina-cabecalho .nav-breadcrumb .breadcrumb .breadcrumb-item + .pagina-cabecalho .breadcrumb-item::before {
    color: #ffffff;
    content: '\003E';
}

@media (max-width: 768px) {
    .pagina-cabecalho .nav-breadcrumb .breadcrumb .breadcrumb-item.active {
        display: none;
    }
}

.pagina-cabecalho .nav-breadcrumb {
    display: inline-block;
}

.pagina-cabecalho .nav-breadcrumb .breadcrumb {
    background-color: transparent;
    margin-bottom: 0px;
    padding: 0px;
}

.pagina-cabecalho .nav-breadcrumb a, .pagina-cabecalho .breadcrumb-item+.pagina-cabecalho .breadcrumb-item:before {
    color: #6cb7b9;
}

.pagina-cabecalho .nav-breadcrumb .active, .breadcrumb-item {
    color: #333333;
}

.pagina-cabecalho .nav-breadcrumb a {
    color: #ffffff;
}

.pagina-cabecalho .nav-breadcrumb .breadcrumb-item {
    font-size: 1.6rem;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.50);
}

.pagina-cabecalho .nav-breadcrumb .active, .pagina-cabecalho .breadcrumb-item {
    color: rgb(var(--corsite));
}

.pagina-cabecalho .breadcrumb-item+.pagina-cabecalho .breadcrumb-item:before {
    color: #ffffff;
}

.pagina-cabecalho .nav-breadcrumb .breadcrumb-item+.pagina-cabecalho .breadcrumb-item:before {
    content: ">";
}

@media (max-width: 768px) {
    .pagina-cabecalho .nav-breadcrumb .breadcrumb-item:last-child {
        display: none !important;
    }
}

/* ----- */
.pagina-conteudo .pagina-cabecalho {
    background-size: 0;
    text-align: center;
    background-color: rgb(var(--cor3-rgb));
    margin-top: 0.2rem;
    margin-bottom: 6rem;
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
    z-index: 0;
}

.pagina-conteudo .pagina-cabecalho:after {
    content: '';
    background-color: rgba(0, 0, 0, 0.25);
    width: 100%;
    display: block;
    position: absolute;
    z-index: 2;
    top: 0px;
    left: 0px;
    bottom: 0px;
}

.pagina-conteudo .pagina-cabecalho:before {
    content: '';
    background-image: inherit;
    background-position: center;
    background-size: cover;
    width: 100%;
    display: block;
    position: absolute;
    z-index: 2;
    top: 0px;
    left: 0px;
    bottom: 0px;
    opacity: 1;
}

.pagina-conteudo .pagina-cabecalho .btn {
    float: right;
    cursor: pointer;
    color: #d1e339;
    background-color: #3e1201;
    font-size: 11px;
    text-transform: lowercase;
    font-weight: 500;
    border-radius: 4px;
    width: auto;
    padding: 5px 10px;
    position: absolute;
    z-index: 0;
    top: 32%;
    right: 15px;
}

.pagina-conteudo .pagina-cabecalho .titulo {
    color: #ffffff;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.50);
}

.pagina-conteudo .pagina-cabecalho .container {
    padding: 15rem 0;
    position: relative;
    z-index: 5;
}

@media (max-width: 768px) {
    .pagina-conteudo .pagina-cabecalho .container {
        padding: 12rem 0;
    }
}


.pagina-conteudo .descricao h2 {
    color: rgb(var(--cor5-rgb));
    margin-bottom: 1.75rem;
}
/* .pagina-conteudo .descricao h2 {
    color: rgb(var(--cor5-rgb));
    font-size: 2.75rem;
    text-transform: uppercase;
    line-height: normal;
    font-weight: 500;
    margin-bottom: 1.75rem;
    font-family: var(--font-titulos);
    font-size: 4rem;
}

@media (max-width: 768px) {
.pagina-conteudo .descricao h2 {
    font-size: 2.3rem;
}
} */

.caixa-formulario {
    background-color: rgba(var(--cor4-rgb),0.1);
    padding: 3.5rem 4rem;
    border-top: solid 0.5rem rgb(var(--corsite));
    margin-top: -0.5rem;
}

.caixa-formulario .seccao-titulo {
    color: rgb(var(--corsite));
    font-size: 3.5rem;
    line-height: 3.5rem;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0 0 1.5rem 0;
}

/*
.item_produto label input {
    opacity: 0;
    position: absolute;
}

.item_produto label input + .item_produto_bg {
    cursor: pointer;
    border: solid 1px rgba(0,0,0,0.15);

}

.item_produto label input:checked + .item_produto_bg {
    border: 2px solid #000000;
    -moz-box-shadow: inset 0px 0px 0px 1px #ffffff;
    -webkit-box-shadow: inset 0px 0px 0px 1px #ffffff;
    box-shadow: inset 0px 0px 0px 1px #ffffff;
    opacity: 1;
}

.item_produto label input:not(old):checked ~ .item_produto_bg {
    opacity: 1;
}*/
.container-encomenda .btn {
    background-color: rgb(var(--cor5-rgb));
    color: #ffffff;
    font-size: 1.6rem;
    line-height: normal;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 2rem;
    min-width: 15rem;
    padding: 1rem 1.5rem;
}

.seccao-equipa {
    background-color: rgba(var(--cor4-rgb),0.1);
    background-image: url(../images/bg-blog.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.pagina-conteudo .descricao blockquote {
    font-style: italic;
    font-weight: 500;
    background-color: rgba(var(--cor4-rgb), 0.2);
    border-radius: 2rem;
    margin: 0 0 1.5rem 0;
    padding: 1.25rem 2rem;
    position: relative;
    z-index: 0;
    display: table;
}

.paginas .seccao-relacionados .titulo {
    color: rgb(var(--cor5-rgb));
    font-size: 2.75rem;
    text-transform: uppercase;
    line-height: normal;
    font-weight: 500;
    margin-bottom: 1.75rem;
}

.paginas .seccao-blog-servicos-relacionados h4.titulo {
    color: #000000;
    background-color: transparent;
    border: 0;
    font-size: 1.6rem;
    border-radius: 0;
    text-align: left;
    font-weight: 600;
    font-style: normal;
    cursor: text;
    padding: 0.75rem 1.5rem;
    margin: 0 0 1rem 0 !important;
    display: block;
}







/* ================= Novo estilo catálogo ================= */

.pagina-conteudo-catalogos {
    overflow: hidden;
    /* padding: 0; */
    background-color: #F5EFE8;
}

/* main.pagina-conteudo-catalogos .container,
.pagina-conteudo-catalogos .container {
    padding: 0;
} */

.pagina-conteudo-catalogos .catalogos-galeria {
    background-color: transparent;
}

@media (min-width: 576px) {

    .pagina-conteudo-catalogos .catalogos-galeria,
    .pagina-conteudo-catalogos .catalogos-galeria div {
        min-height: 100%;
    }
}

.pagina-conteudo-catalogos .catalogos-galeria .galeria .gallery__img {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.pagina-conteudo-catalogos .catalogos-conteudos {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

@media (max-width: 992px) {
    .pagina-conteudo-catalogos .catalogos-conteudos {
        padding-top: 2.5rem;
        padding-bottom: 0;
    }
}

@media (min-width: 992px) {
    .sticky_column.is_stuck {
        /* padding-top: 12rem; */
    }
}

@media (max-width: 992px) {
    .sticky_column.is_stuck {
        position: unset !important;
    }

    .sticky_column.is_stuck+div {
        display: none !important;
    }
}


.container-paginacao {
    border-top: solid 0.1rem rgb(var(--cor-site-rgb-branco));
    border-bottom: solid 0.1rem rgb(var(--cor-site-rgb-branco));
    margin-bottom: 2.5rem;
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}

.paginacao {
    border-radius: 15rem;
    margin: 0 auto;
    display: flex;
    overflow: hidden;
}

.paginacao .btn {
    background-color: rgb(var(--cor-site-rgb-branco));
    color: rgb(var(--cor-site-rgb-preto));
    font-size: 1.6rem;
    font-weight: normal;
    width: 50%;
    height: 4rem;
    margin: 0;
    padding: 0.75rem 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
}

.paginacao .btn:hover {
    background-color: rgb(var(--cor-site-rgb-1));
    color: rgb(var(--cor-site-rgb-branco));
}

.paginacao .btn svg {
    fill: rgb(var(--cor-site-rgb-preto));
    width: auto;
    height: 100%;
}

.paginacao .btn:hover {
    background-color: rgb(var(--cor-site-rgb-1));
    color: rgb(var(--cor-site-rgb-branco));
}

.paginacao .btn:hover svg {
    fill: rgb(var(--cor-site-rgb-branco));
}

.paginacao .btn:last-child {
    flex-direction: row-reverse;
}

.paginacao .btn.btn-inactive {
    background-color: rgb(var(--cor-site-rgb-2));
    color: rgb(var(--cor-site-rgb-preto));
    opacity: 0.15;
}

.paginacao .btn.btn-inactive:hover svg {
    fill: rgb(var(--cor-site-rgb-preto));
}

.container-btns-cta {
    border-radius: 0;
    margin: 0;
    padding: 0;
}

.container-btns-cta .card-btns {}

.container-btns-cta .btn {
    background-color: rgba(var(--cor-site-rgb-2), 0.3);
    color: var(--cor-geral-site-hex);
    border-radius: 15rem !important;
    font-size: 1.5rem;
    font-weight: normal;
    margin: 0 0 0.1rem 0;
    padding: 0.75rem 0.25rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translate3d(0, 0, 0);
}

.container-btns-cta .icon {
    font-size: 1.45rem;
    line-height: normal;
    margin-right: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 650px) {
    .container-btns-cta .btn {
        flex-direction: column;
    }

    .container-btns-cta .icon {
        font-size: 2.25rem;
        margin: 0;
        margin-bottom: 0.25rem;
        display: block;
    }
}

/*.container-btns-cta .btn.whatsapp {
    background-color: #27d045;
}

.container-btns-cta .btn.tel {
    background-color: var(--cor-geral-site-hex);
}*/

.container-btns-cta .btn svg {
    width: 100%;
    height: 100%;
}

.container-btns-cta .btn svg,
.container-btns-cta .btn svg path {
    fill: rgb(var(--cor-site-rgb-branco)) !important;
}

.container-btns-cta .btn:hover {
    opacity: 0.9;
    transform: translate3d(0, -2px, 0);
    box-shadow: 0 12px 28px rgba(0, 0, 0, .12);
}

.container-btns-cta .card-btn-item {
    text-align: center;
    padding: 0 1rem;
}

.container-btns-cta .card-btn-item .small {
    font-size: 1.15rem;
}

.container-btns-cta .btn {
    -webkit-transition: all .15s ease;
    -ms-transition: all .15s ease;
    -moz-transition: all .15s ease;
    -o-transition: all .15s ease;
    transition: all .15s ease;
}
.pagina-conteudo .container-breadcrumb {}

.pagina-conteudo .container-breadcrumb .container {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 0.5rem;
    position: relative;
    z-index: 1;
}

.pagina-conteudo .container-breadcrumb .breadcrumb {
    background-color: transparent;
    border: 0;
    border-radius: 0;
    /* justify-content: center;
    align-items: center; */
    padding: 0;
}

.pagina-conteudo .container-breadcrumb .breadcrumb-item+.breadcrumb-item:before {
    content: '/';
    opacity: 0.15;
    margin: 0 0.5rem;
}

.pagina-conteudo .container-breadcrumb .breadcrumb-item:before,
.pagina-conteudo .container-breadcrumb .breadcrumb-item a,
.pagina-conteudo .container-breadcrumb .breadcrumb-item.active {
    font-size: 1.6rem;
    line-height: normal;
}

.pagina-conteudo .container-breadcrumb .breadcrumb-item a {
    color: rgb(var(--cor-site-rgb-1));
    font-weight: 400;
    text-shadow: none;
}

.pagina-conteudo .container-breadcrumb .breadcrumb-item a:hover {
    opacity: 1;
    text-decoration: none;
}

@media (max-width: 768px) {
    .pagina-conteudo .container-breadcrumb {
        display: none;
    }
}

.pagina-conteudo-reset.pagina-conteudo .container-breadcrumb .breadcrumb-item a {
    color: rgb(var(--cor-site-rgb-branco));
}
/* ================= Novo estilo catálogo ================= */